FROM tiangolo/uvicorn-gunicorn:python3.8-slim

COPY requirements.txt ./app/

RUN pip install --upgrade pip && \
	pip install -r ./app/requirements.txt

COPY . ./app/

WORKDIR ./app/populartimes/
RUN pip install .

WORKDIR ..
RUN pip install .
